using UnityEngine;
using System.Collections;

public class MainMenu : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update()
    {
	    if(Input.GetKeyDown(KeyCode.Escape))
            Application.Quit();
		if (Input.GetKeyDown (KeyCode.Return))
			Application.LoadLevel("blockout_test2");
	}

    void SwitchToLevel1()
    {
        Debug.Log("Switch to level1");
    }
}
